.facultati-container{
    max-width:1500px;
    margin:120px auto 0;
    padding:0 40px;
}

.facultati-container h2{
    text-align:center;
    font-family:"Cormorant Garamond", serif;
    font-size:48px;
    color:#1F2937;
    margin-bottom:60px;
}

.facultati-grid{

    display:grid;

    grid-template-columns:repeat(2,450px);

    gap:40px;

    justify-content: center;

    max-width: 1000;

    margin : 0 auto;

}

.faculty-card{

    background:white;

    border-radius:28px;

    

    overflow:hidden;

    box-shadow:0 15px 35px rgba(0,0,0,.15);

    transition:.3s;

    display:block;

    text-decoration:none;

    color:inherit;

    cursor:pointer;
}


.faculty-card:hover{

    transform:translateY(-8px);

    box-shadow:0 25px 45px rgba(0,0,0,.22);

}

.univ-header{
    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:24px 28px;

    background:#d4a017;
}

.faculty-image{

    width:100%;

    height:250px;

    object-fit:cover;

    display:block;

}

.faculty-content{

    padding:28px;

}

.univ-info{
    display:flex;
    flex-direction:column;
}

.univ-short{
    font-size:42px;

    font-weight:700;

    color:#1F3A5F;

    font-family:"Cormorant Garamond", serif;

    line-height:1;

    cursor:pointer;

    transition:.25s;
}

.univ-short:hover{
    color : white;
 }

.univ-full{
    margin-top:6px;

    font-size:15px;

    color:#4d4d4d;

    font-style:italic;

    cursor:pointer;

    transition:0.4s;
}

.univ-full:hover{
    color:white;
}

.faculty-name h3{
    margin:0;

    font-size:20px;

    font-family:"Cormorant Garamond", serif;

    color:#1F3A5F;

    line-height:1.2;
}

.univ-city{
    background:white;

    color:#1F3A5F;

    padding:8px 16px;

    border-radius:999px;

    font-size:18px;

    font-weight:600;

    white-space:nowrap;

    transition : 0.4s;
}

.univ-city:hover{
    color:white;
    background-color:#1F3A5F;
}

.subjects{
    margin:0;

    font-size:20px;

    color:#1F3A5F;

    font-weight:600;

    line-height:1.4;

    cursor:pointer;

    transition:.25s;
}

.subjects:hover{
    color:#d4a017;
}

.grile-count{
    margin-top:10px;

    font-size:14px;

    color:#777;

    font-style:italic;
}

.faculty-title{
    margin:0;

    font-family:"Cormorant Garamond", serif;

    font-size:24px;

    color:#1F3A5F;

    line-height:1.3;

    cursor:pointer;

    transition:.25s;
}

.faculty-title:hover{
    color:#d4a017;
}